## jaunty-end-of-life 4

=== debian/changelog ===
jaunty-end-of-life (4) netbook-jaunty; urgency=low

  * debian/postinst: wrap call to jaunty-end-of-life script in condition to 
    ensure the script only runs once, that is, that it runs only when the pkg 
    has never been installed before.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 20 Jan 2011 16:03:59 -0500

jaunty-end-of-life (3) netbook-jaunty; urgency=low

  * add python-support (>=0.8.7ubuntu4) build dep

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 20 Jan 2011 10:13:35 -0500

jaunty-end-of-life (2) netbook-jaunty; urgency=low

  * Better output to stdout.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 20 Jan 2011 09:31:20 -0500

jaunty-end-of-life (1) jaunty; urgency=low

  * Initial release.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 18 Jan 2011 20:20:23 -0500
