=== debian/control ===
Source: jaunty-end-of-life
Section: gnome
Priority: optional
Maintainer: Kyle Nitzsche <kyle.nitzsche@canonical.com>
Build-Depends: debhelper (>= 7.0.17), cdbs, python-support (>=0.8.7ubuntu4)
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/oem-netbook/jaunty-end-of-life
Standards-Version: 3.9.1

Package: jaunty-end-of-life
Architecture: all
Depends: ${misc:Depends}
Description: Jaunty End of Life
  Does required bits now that jaunty is end of life
